Bug 1026206 - [abrt] kcometen4-1.0.7-5.fc19: crashHandler: Process /usr/bin/kcometen4.kss was killed by signal 6 (SIGABRT)
[abrt] kcometen4-1.0.7-5.fc19: crashHandler: Process /usr/bin/kcometen4.kss w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kcometen4 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c0e85b64a901a6dcc36bcf01814...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 03:13 EST by logick
Modified: 2015-02-17 14:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.56 KB, text/plain)
2013-11-04 03:13 EST, logick
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: core_backtrace (8.64 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: dso_list (11.22 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: environ (1.37 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: maps (60.27 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: open_fds (950 bytes, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-11-04 03:14 EST, logick
no flags Details
File: var_log_messages (6.69 KB, text/plain)
2013-11-04 03:14 EST, logick
no flags Details

  None (edit)
Description logick 2013-11-04 03:13:48 EST
Description of problem:
exiting screensaver

Version-Release number of selected component:
kcometen4-1.0.7-5.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        kcometen4.kss -window-id 41943090
crash_function: crashHandler
executable:     /usr/bin/kcometen4.kss
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #2 crashHandler at /usr/src/debug/kde-workspace-4.11.2/kscreensaver/libkscreensaver/main.cpp:53
 #3 __libc_sigaction at ../sysdeps/unix/sysv/linux/x86_64/sigaction.c:56
Comment 1 logick 2013-11-04 03:13:57 EST
Created attachment 818957 [details]
File: backtrace
Comment 2 logick 2013-11-04 03:14:00 EST
Created attachment 818958 [details]
File: cgroup
Comment 3 logick 2013-11-04 03:14:04 EST
Created attachment 818959 [details]
File: core_backtrace
Comment 4 logick 2013-11-04 03:14:09 EST
Created attachment 818960 [details]
File: dso_list
Comment 5 logick 2013-11-04 03:14:13 EST
Created attachment 818961 [details]
File: environ
Comment 6 logick 2013-11-04 03:14:17 EST
Created attachment 818962 [details]
File: limits
Comment 7 logick 2013-11-04 03:14:20 EST
Created attachment 818963 [details]
File: maps
Comment 8 logick 2013-11-04 03:14:24 EST
Created attachment 818964 [details]
File: open_fds
Comment 9 logick 2013-11-04 03:14:27 EST
Created attachment 818965 [details]
File: proc_pid_status
Comment 10 logick 2013-11-04 03:14:31 EST
Created attachment 818966 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:26:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:01:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.